@media (min-width:1920px) {

	html,
	body {
		width: 100%;
		position: relative;
		/* font-size: 24px; */
	}

	.page-about-desc {
		margin-top: -10%;
	}
}

@media (min-width:1680px) and (max-width:1919px) {

	html,
	body {
		width: 100%;
		position: relative;
		/* font-size: 20px; */
	}

	.page-about-desc {
		margin-top: -12%;
	}

}

@media (min-width:1400px) {
	
}


@media (max-width:1024px) {

	.container,
	.page-container {
		padding: 0 15px;
	}

	.open {
		background-color: var(--white);
	}
	
	.header-fixed-wrapper {
		position: relative;
		z-index: 9999;
	}
	
	.header-sticky{
		position: sticky;
	}

	.header-wrapper,
	.header-sticky .header-wrapper {
		padding: 15px 0;
	}

	.header-wrapper .nav-flex-ul {
		position: absolute;
		left: -100%;
		top: 100%;
		flex-direction: column;
		background-color: var(--white);
		width: 100%;
		height: calc(100vh - 70px);
		transition: .5s;
	}
	
	.open .header-wrapper .nav-flex-ul{
		left: 0 ;
	}

	.header-wrapper .nav-flex-ul li.nav-top:not(:last-child) {
		margin-right: 0;
	}

	.header-wrapper .nav-flex-ul li.nav-top a {
		display: flex;
		justify-content: space-between;
		color: var(--font);
		padding: 20px;
	}

	.header-wrapper .nav-flex-ul li.nav-top a span.arrow {
		position: relative;
		display: block;
		width: 50px;
		height: 20px;
	}

	.header-wrapper .nav-flex-ul li.nav-top a span.arrow::after {
		content: "";
		display: block;
		width: 16px;
		height: 16px;
		border: 2px solid var(--font);
		border-left: 0 ;
		border-bottom: 0 ;
		position: absolute;
		right: 10px ;
		top: 50%;
		transform: translate(0, -50%) rotate(45deg);
		transition: .5s;
	}
	
	.header-wrapper .nav-flex-ul li.nav-top.open a span.arrow::after{
		margin-top: -2px ;
		transform: translate(0, -50%) rotate(135deg);
	}

	.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul {
		position: initial;
		margin: 0 20px;
		max-height: 0;
		overflow: hidden;
		transition: .5s;
	}
	
	.header-wrapper .nav-flex-ul li.nav-top.open ul.nav-sub-ul{
		max-height: 1000px ;
		visibility: visible;
		opacity: 1;
	}

	.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li a {
		color: var(--font);
	}
	
	.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li ul.nav-child-ul{
		position: initial;
		visibility: visible;
		opacity: 1;
	}
	
	.header-wrapper .nav-flex-ul li.nav-top ul.nav-sub-ul li ul.nav-child-ul li a{
		padding: 10px 30px ;
	}
	
	.header-wrapper .nav-flex-ul li.nav-top-search{
		padding-left: 0 ;
	}
	
	.header-wrapper .nav-flex-ul li.nav-top-search a{
		display: none;
	}
	
	.header-wrapper .nav-flex-ul li.nav-top-search .search-form{
		position: initial;
		transform: rotateX(0deg);
	}
	
	.header-wrapper .nav-flex-ul li.nav-top-search .search-form form input{
		width: 100% ;
	}

	.nav-mobile-btn {
		display: block;
		position: relative;
		width: 50px;
		height: 50px;
	}

	.nav-mobile-btn span {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		width: 40px;
		height: 1px;
		border-radius: 1px;
		background: var(--font);
	}

	.header-sticky .nav-mobile-btn span,
	.header-sticky .nav-mobile-btn span::before,
	.header-sticky .nav-mobile-btn span::after,
	.open .nav-mobile-btn span,
	.open .nav-mobile-btn span::before,
	.open .nav-mobile-btn span::after {
		background: var(--font);
	}

	.nav-mobile-btn span::before,
	.nav-mobile-btn span::after {
		content: "";
		display: block;
		width: 40px;
		height: 1px;
		border-radius: 1px;
		background: var(--font);
		transition: .5s;
	}

	.nav-mobile-btn span::before {
		margin-top: -15px;
	}

	.nav-mobile-btn span::after {
		margin-top: 30px;
	}

	.open .nav-mobile-btn span {
		background: transparent;
	}

	.open .nav-mobile-btn span::before {
		transform: rotate(45deg);
		margin-top: unset;
	}

	.open .nav-mobile-btn span::after {
		transform: rotate(-45deg);
		margin-top: unset;
	}
	
	.scroll-banner-swiper .item-banner .banner-wrapper .title{
		font-size: 3.6rem ;
	}
	
	.topic-index-title{
		font-size: 2.4rem ;
	}
	
	.static-banner .page-leader-title{
		padding: 1.5rem 3rem;
	}
	
	.static-banner .page-leader-title .title{
		font-size: 2rem ;
	}
	
	.package .package-desc{
		padding: 3rem 5rem;
	}
	
	.package-thumb .item-thumb .thumb-desc .title{
		font-size: 2rem ;
	}
	
	.flex-nav-wrapper .title .current-title{
		font-size: 2rem ;
	}
	
	.list-thumb-research .item-thumb:nth-child(odd) .desc{
		padding-left: 3rem ;
	}
	
	.list-thumb-research .item-thumb:nth-child(even) .desc{
		padding-right: 3rem ;
	}
	
	.list-thumb-desc .item-thumb .desc .title{
		font-size: 2rem ;
	}
	
	.grid-column-tick{
		grid-template-columns: 100%;
	}
	
	.page-about-desc{
		width: 100% ;
		margin: 0 ;
	}
	
	.page-about-desc .title{
		font-size: 2.4rem ;
	}
	
	.page-about-thumb .thumb-desc .title{
		font-size: 2rem ;
	}
	
	.scroll-certificate-swiper{
		padding: 0 3rem ;
	}
	
	.scroll-certificate-swiper .swiper-button-prev{
		left: 1rem ;
	}
	
	.scroll-certificate-swiper .swiper-button-next{
		right: 1rem ;
	}
	
	.about-line-paragh{
		font-size: 2rem ;
	}
	
	.contact-topic-title{
		font-size: 2rem ;
	}
	
	.grid-card .contact-list, .grid-card .contact-form{
		margin-top: 3rem;
		margin-bottom: 1.5rem ;
	}
	
	.grid-card .contact-list .contact-topic-title{
		margin-top: 3rem;
		margin-bottom: 1.5rem ;
	}
	
	.grid-private-card{
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}
	
	.grid-private-scroll{
		grid-template-columns: 100% ;
		grid-gap: 1.875rem  ;
	}
	
	.private-scroll{
		padding-left: 0 ;
	}
	
	.float-contacts{
		right: 20px;
	}

	.gotoTop {
		right: 20px;
	}
}

@media (max-width:992px) {
	.topic-index-title {
		font-size: 2rem;
	}

	.index-thumb-text .thumb,
	.index-thumb-text .thumb-desc {
		width: calc((100% - 50px) / 2);
	}

	.index-thumb-text .thumb-desc .desc {
		padding: 30px 0 0;
	}

	.index-advantage .topic-content {
		padding: 50px 0;
	}

	.index-advantage .grid-content {
		grid-template-columns: repeat(2, calc((100% - 50px) / 2));
		grid-gap: 50px;
	}

	.index-assist .assist-thumb-desc {
		right: 5%;
		width: 60%;
		padding: 2.4rem;
	}

	.index-about .about-desc .desc {
		padding: 30px 0;
	}

	.index-about-data .grid-scroll-data .item-data .data .num {
		font-size: 2.4rem;
	}

	.grid-brand .list-brand .item img {
		max-width: 100px;
	}

	.flex-measurement {
		flex-direction: column;
	}

	.page-desc {
		width: 100%;
	}

	.package .package-desc {
		padding: 1rem 2rem;
	}

	.package-thumb .item-thumb:nth-child(odd) .thumb-desc {
		padding-left: 3rem;
	}

	.package-thumb .item-thumb:nth-child(even) .thumb-desc {
		padding-right: 3rem;
	}

	.grid-product-list .item .thumb-desc .more span {
		margin-left: 10px;
	}

	.grid-customization-steps {
		grid-template-columns: repeat(6, calc((100% - 10rem) / 6));
		grid-gap: 2rem;
		padding: 3rem 0;
	}

	.grid-customization-steps .item-step .content {
		width: 6rem;
		height: 6rem;
	}

	.grid-customization-steps .item-step .content .title {
		font-size: 1rem;
	}

	.flex-thumb-row .thumb-desc {
		padding-right: 3rem;
	}

	.flex-thumb-reverse .thumb-desc {
		padding-left: 3rem;
	}

	.grid-row-circle {
		grid-template-columns: repeat(6, calc((100% - 15rem) / 6));
		grid-gap: 3rem;
	}

	.flex-thumb-row .thumb-desc .title,
	.flex-thumb-reverse .thumb-desc .title {
		font-size: 1.5rem;
	}

	.topic-page-title .title {
		font-size: 2rem;
	}

	.printing-content .section-content {
		padding: 3rem 1.5rem 0;
	}

	.grid-thumb-desc {
		grid-template-columns: repeat(2, calc((100% - 3rem) / 2));
		grid-column-gap: 3rem;
	}

	.grid-thumb-desc .item .thumb-desc .title {
		font-size: 1.5rem;
	}

	.list-thumb-research .item-thumb .desc .flex-more-buttons a {
		padding: 0.5rem;
	}
	
	.page-about-thumb{
		flex-direction: column;
	}
	
	.page-about-thumb .thumb,
	.page-about-thumb .thumb-desc{
		width: 100% ;
	}
	
	.page-about-thumb .thumb-desc{
		padding-left: 0 ;
		padding-top: 2rem ;
	}
	
	.list-news{
		margin-bottom: 3rem ;
	}
	
	.list-news .item{
		flex-direction: column;
	}
	
	.list-news .item .thumb-img,
	.list-news .item .thumb-desc{
		width: 100% ;
	}
	
	.list-news .item .thumb-desc{
		padding: 20px 0 ;
	}
	
	.faq-desc .grid-thumb{
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}
	
	.faq-desc .grid-thumb .item .thumb .paragh{
		min-height: 30%;
	}

	.footer-wrapper {
		flex-direction: column-reverse;
		padding-bottom: 0;
	}

	.footer-wrapper-left,
	.footer-wrapper-right {
		width: 100%;
	}

	.footer-wrapper-left {
		margin-bottom: 50px;
	}

	.footer-wrapper-right .footer-nav .nav-ul {
		width: 100%;
	}

	.footer-wrapper-right .footer-nav .nav-ul:not(:last-child) {
		margin-bottom: 20px;
	}

	.footer-wrapper-right .footer-nav .nav-ul .ul-title {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 0;
		transition: .5s;
	}

	.footer-wrapper-right .footer-nav .nav-ul.open .ul-title {
		margin-bottom: 10px;
	}

	.footer-wrapper-right .footer-nav .nav-ul .ul-title span {
		position: relative;
		display: block;
		width: 40px;
		height: 20px;
	}

	.footer-wrapper-right .footer-nav .nav-ul .ul-title span::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		width: 10px;
		height: 10px;
		border: 1px solid var(--white);
		border-left: 0;
		border-bottom: 0;
		transform: translate(0, -50%) rotate(45deg);
		transition: .5s;
	}

	.footer-wrapper-right .footer-nav .nav-ul.open {
		background-color: transparent;
	}

	.footer-wrapper-right .footer-nav .nav-ul.open .ul-title span::after {
		transform: translate(0, -50%) rotate(135deg);
	}

	.footer-wrapper-right .footer-nav .nav-ul .ul-list {
		max-height: 0;
		overflow: hidden;
		transition: .5s;
	}

	.footer-wrapper-right .footer-nav .nav-ul.open .ul-list {
		max-height: 500px;
	}

	.footer-wrapper-right .footer-newsletter {
		margin-top: 20px;
		margin-bottom: 50px;
	}

	.footer-wrapper-right .footer-newsletter .newsletter-form {
		width: 100%;
	}

	.gotoTop {
		right: 10px;
		bottom: 20px;
	}
}


@media (max-width:576px) {

	.header-wrapper,
	.header-sticky .header-wrapper {
		padding: 10px 0;
	}

	.header-wrapper .logo img {
		max-width: 100px;
	}

	.nav-mobile-btn {
		width: 30px;
		height: 30px;
	}

	.nav-mobile-btn span,
	.nav-mobile-btn span::before,
	.nav-mobile-btn span::after {
		background-color: var(--font);
		width: 25px;
	}

	.nav-mobile-btn span::before {
		margin-top: -10px;
	}

	.nav-mobile-btn span::after {
		margin-top: 20px;
	}

	.header-wrapper .nav-flex-ul {
		height: calc(100vh - 58px);
	}

	.header-wrapper .nav-flex-ul li.nav-top a {
		padding: 20px 10px;
	}

	.header-wrapper .nav-flex-ul li.nav-top a span.arrow::after {
		width: 10px;
		height: 10px;
	}

	.scroll-banner-swiper .item-banner .banner-wrapper .title {
		font-size: 1.5rem;
		padding-top: 0.5rem;
	}

	.scroll-banner-swiper .item-banner .banner-wrapper .more a {
		margin-top: 0.5rem;
		padding: 10px 50px 5px;
	}

	.section-padding {
		padding: 3rem 0;
	}

	.topic-index-title {
		font-size: 1.5rem;
	}

	.topic-index-subtitle {
		font-size: 1.2rem;
	}

	.index-thumb-text {
		flex-direction: column;
	}

	.index-thumb-text .thumb,
	.index-thumb-text .thumb-desc {
		width: 100%;
	}

	.index-thumb-text .thumb-desc {
		margin-top: 2rem;
	}

	.index-thumb-text .thumb-desc .desc {
		padding: 20px 0 0;
	}

	.index-advantage .topic-content {
		padding: 30px 0;
	}

	.index-advantage .grid-content {
		grid-template-columns: 100%;
		grid-gap: 30px;
	}

	.index-assist {
		padding-top: 3rem;
	}

	.index-assist .assist-sub-thumb {
		top: 0;
	}

	.index-assist .assist-thumb-desc {
		position: initial;
		width: 100%;
	}

	.topic-title-more {
		flex-direction: column;
	}

	.index-about .about-desc {
		position: initial;
		color: var(--font);
		margin-top: 2rem;
	}

	.index-about .about-desc .desc {
		padding: 20px 0;
	}

	.index-about .about-desc .more a {
		color: var(--font);
	}

	.index-about .about-desc .more a span {
		background-color: var(--main);
	}

	.index-about .about-desc .more a span::before {
		border-color: var(--white);
	}

	.index-about-data .grid-scroll-data {
		display: grid;
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
		grid-gap: 30px;
		margin-top: 30px;
	}

	.index-about-data .grid-scroll-data .item-data {
		width: 100%;
	}

	.index-product .topic-title-more .more a {
		margin-top: 20px;
	}

	.index-product .grid-column-product {
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
		margin: 50px 0 30px;
	}

	.index-product .grid-column-product .item {
		padding: 10px;
	}
	
	.index-product .grid-column-product .item .thumb{
		padding: 0 0 20px ;
	}

	.index-product .grid-column-product .item .thumb-desc .title span.name {
		font-size: 1rem;
	}

	.grid-brand {
		padding-bottom: 50px;
	}

	.grid-brand .title {
		margin-bottom: 30px;
	}

	.grid-brand .list-brand .item {
		padding: 10px;
	}

	.grid-brand .list-brand .item img {
		max-width: 100%;
	}

	.static-banner .page-leader-title {
		position: initial;
		width: 100%;
		padding: 1.5rem 1.5rem 0;
	}

	.static-banner .page-leader-title .title {
		font-size: 1.2rem;
	}

	.static-banner .page-leader-title .subtitle {
		margin-top: 20px;
	}

	.page-size-desc {
		font-size: 1rem;
		line-height: 1.5rem;
		margin: 0 0 3rem;
	}

	.topic-size-title {
		flex-direction: column;
		align-items: flex-start;
	}

	.topic-size-title .title {
		font-size: 1.5rem;
	}

	.measurement-wrapper {
		margin-bottom: 2rem;
	}

	.category-size {
		margin-top: 10px;
	}

	.category-size a {
		font-size: 1rem;
	}

	.scroll-size-swiper {
		padding: 2rem 2rem;
	}

	.scroll-size-swiper .swiper-button-prev,
	.scroll-size-swiper .swiper-button-next {
		width: 1.5rem;
		height: 1.5rem;
	}

	.scroll-size-swiper .swiper-button-prev::after,
	.scroll-size-swiper .swiper-button-next::after {
		font-size: 1rem;
	}

	.form-elements .form-line {
		flex-direction: column;
	}

	.form-elements .form-line:last-child {
		margin-bottom: 0;
	}

	.form-elements .form-line input:not(:last-child) {
		margin-bottom: 2rem;
	}

	.page-desc {
		font-size: 1rem;
		line-height: 1.5rem;
		margin-top: 0;
	}

	.print-types {
		grid-template-columns: 100%;
		grid-gap: 30px;
	}

	.print-thumbs {
		grid-template-columns: repeat(2, calc((100% - 2rem) / 2));
		grid-gap: 1.875rem 2rem;
	}

	.package .package-desc {
		position: initial;
		margin-bottom: 2rem;
		transform: translate(0, 0);
	}

	.package-steps {
		grid-template-columns: 100%;
		background: linear-gradient(to bottom, #5c840a 0, #5c840a 20%, #71a10d 20%, #71a10d 40%, #7fb313 40%, #7fb313 60%, #8bc614 60%, #8bc614 80%, #b0d563 80%, #b0d563 100%);
	}

	.package-steps .item-step {
		padding: 1.5rem;
	}

	.package-thumb {
		margin: 3rem 0;
	}

	.package-thumb .item-thumb:nth-child(odd),
	.package-thumb .item-thumb:nth-child(even) {
		flex-direction: column;
	}

	.package-thumb .item-thumb:nth-child(odd) .thumb-desc,
	.package-thumb .item-thumb:nth-child(even) .thumb-desc {
		padding-left: 0;
		padding-right: 0;
		padding-top: 2rem;
	}

	.package-thumb .item-thumb .thumb-desc .desc {
		line-height: 1.5rem;
	}

	.flex-nav-wrapper {
		padding: 0;
	}

	.flex-nav-wrapper .title .current-title {
		font-size: 1.2rem;
	}

	.grid-product-list {
		grid-template-columns: repeat(2, calc((100% - 30px) / 2));
	}

	.grid-product-list .item{
		padding:20px 10px ;
	}

	.grid-product-list .item .thumb{
		padding: 0 0 20px ;
	}

	.grid-product-list .item .thumb-desc {
		/* flex-direction: column; */
	}

	.grid-product-list .item .thumb-desc .title span.name,
	.grid-product-list .item .thumb-desc .title span.material{
		font-size: 0.9rem ;
	}

	.grid-product-list .item-more .title{
		font-size: 1rem ;
	}

	.grid-farbic-list {
		margin: 3rem 0;
	}

	.category-tab-name {
		flex-wrap: wrap;
		padding: 2rem 0;
	}

	.category-tab-name .item{
		width: 100%;
		margin-right: 0;
	}

	.category-tab-mobile .item{
		width: max-content;
		margin-bottom: 1rem;
	}

	.category-tab-name .item a {
		font-size: 1rem;
	}

	.category-tab-name .item:not(:last-child) {
		margin-right: 0;
		margin-bottom: 1rem;
	}

	.category-tab-mobile .item:not(:last-child){
		margin-right: 2rem;
	}

	.category-tab-name .item .select-option-ul,
	.category-tab-name .item .select-option-ul .select-option-list li a {
		font-size: 0.85rem;
	}

	.list-thumb-paragh {
		padding-top: 3rem;
	}

	.list-thumb-paragh .item-thumb:not(:last-child) {
		margin-bottom: 3rem;
	}

	.list-thumb-paragh .item-thumb:nth-child(odd),
	.list-thumb-paragh .item-thumb:nth-child(even) {
		flex-direction: column;
	}

	.list-thumb-paragh .item-thumb .thumb-img,
	.list-thumb-paragh .item-thumb .thumb-desc {
		width: 100%;
	}

	.list-thumb-paragh .item-thumb:nth-child(odd) .thumb-desc,
	.list-thumb-paragh .item-thumb:nth-child(even) .thumb-desc {
		padding: 0;
	}

	.list-thumb-paragh .item-thumb .thumb-desc .title {
		font-size: 1.5rem;
		margin-top: 2rem;
	}

	.list-product-advantage {
		padding: 3rem 0;
	}

	.list-product-advantage .product-ul li .desc {
		width: 100%;
	}

	.show-product-wrapper {
		flex-direction: column;
		padding: 2rem 0;
	}

	.show-product-wrapper .product-thumbs,
	.show-product-wrapper .product-desc {
		width: 100%;
	}

	.show-product-wrapper .product-desc {
		padding-left: 0;
		padding-top: 3rem;
	}

	.show-product-wrapper .product-desc .product-sku {
		font-size: 1.2rem;
	}

	.show-product-wrapper .product-desc .contact-buttons a:not(:last-child){
		margin-bottom: 1rem ;
	}

	.show-product-topic {
		font-size: 1.5rem;
	}

	.show-product-detail .grid-table {
		column-count: 1;
	}

	.show-product-detail .grid-table .item .title {
		width: 40%;
		font-size: 1rem;
		white-space: normal;
	}

	.show-product-detail .grid-table .item .content {
		width: 60%;
		padding-right: 0;
	}

	.show-product-detail .grid-content{
		padding: 3rem 0 ;
	}

	.show-product-detail .grid-content table{
		display: block;
		width: 100% !important;
	}

	.show-product-detail .grid-content table td{
		/* display: block; */
		width: fit-content !important;
		max-width: max-content !important;
	}

	.show-product-detail .grid-product-list,
	.product-contact-form {
		margin-bottom: 3rem;
	}

	.topic-customization {
		font-size: 1rem;
		padding: 1.5rem 0;
	}

	.grid-customization {
		grid-template-columns: 100%;
		grid-gap: 2rem;
	}

	.grid-customization-steps {
		grid-template-columns: repeat(3, calc((100% - 4rem) / 3));
	}

	.grid-customization-steps .item-step .num {
		font-size: 1.5rem;
	}

	.flex-thumb-row,
	.flex-thumb-reverse {
		flex-direction: column;
	}

	.flex-thumb-row .thumb-desc {
		padding-right: 0;
		margin-top: 2rem;
	}

	.flex-thumb-reverse .thumb-desc {
		padding-left: 0;
		margin-top: 2rem;
	}

	.flex-thumb-row .thumb-desc .desc,
	.flex-thumb-reverse .thumb-desc .desc {
		padding-top: 1rem;
	}

	.grid-row-circle {
		grid-template-columns: repeat(3, calc((100% - 6rem) / 3));
	}

	.topic-page-title .title {
		font-size: 1.5rem;
	}

	.grid-custom-card {
		grid-template-columns: 100%;
	}

	.grid-custom-card .item-card {
		padding: 1.5rem 1rem;
	}

	.grid-thumb-card {
		grid-template-columns: 100%;
	}

	.grid-thumb-card .item {
		padding: 3rem 1rem;
	}

	.grid-thumb-card .item .title {
		font-size: 1.5rem;
	}

	.farbic-content .desc {
		width: 100%;
		padding-right: 0;
	}

	.grid-column-farbic {
		grid-template-columns: 100%;
		grid-gap: 2rem;
	}

	.printing-content {
		position: initial;
	}

	.printing-content .section-content {
		width: 100%;
		margin-left: 0;
		padding: 2rem 0 0;
	}

	.grid-printing-circle {
		grid-template-columns: repeat(2, calc((100% - 2rem) / 2));
		grid-gap: 2rem;
	}

	.grid-thumb-desc {
		grid-template-columns: 100%;
	}

	.list-thumb-research .item-thumb:nth-child(odd),
	.list-thumb-research .item-thumb:nth-child(even) {
		flex-direction: column;
	}

	.list-thumb-research .item-thumb:nth-child(odd) .desc,
	.list-thumb-research .item-thumb:nth-child(even) .desc {
		padding-left: 0;
		padding-right: 0;
		padding-top: 2rem;
	}

	.list-thumb-desc .item-thumb .desc .title {
		font-size: 1.5rem;
	}

	.strict-item-section:not(:last-child) {
		margin-bottom: 3rem;
	}

	.grid-column-ability,
	.grid-column-quality,
	.grid-production-desc .grid-column-controls,
	.grid-column-tick .column-tips {
		grid-template-columns: 100%;
	}

	.grid-column-quality {
		grid-gap: 2rem;
	}

	.grid-production-desc .grid-column-controls .item-controls .num {
		font-size: 2rem;
	}

	.grid-column-tick .column-tips .item:not(:first-of-type) {
		border-left: 1px solid #bfbfbf;
	}

	.grid-column-tick .column-tips .item:not(:last-child) {
		border-bottom: 0;
	}

	.list-thumb-desc .item-thumb:not(:last-child) {
		margin-bottom: 2rem;
	}

	.list-thumb-desc .item-thumb:nth-child(odd),
	.list-thumb-desc .item-thumb:nth-child(even) {
		flex-direction: column;
	}

	.list-thumb-desc .item-thumb:nth-child(odd) .desc,
	.list-thumb-desc .item-thumb:nth-child(even) .desc {
		padding-left: 0;
		padding-right: 0;
	}

	.list-thumb-desc .item-thumb .desc .title {
		padding-top: 1.5rem;
	}

	.flex-about-wrapper .return {
		margin-bottom: 1.5rem;
	}

	.page-about-desc {
		padding: 3rem 1rem;
	}

	.page-about-desc .title {
		font-size: 2rem;
	}

	.scroll-certificate-swiper {
		padding: 0 2rem;
	}

	.scroll-certificate-swiper .swiper-button-prev,
	.scroll-certificate-swiper .swiper-button-next {
		width: 30px;
		height: 30px;
	}

	.scroll-certificate-swiper .swiper-button-prev::after,
	.scroll-certificate-swiper .swiper-button-next::after {
		font-size: 1rem;
	}

	.scroll-certificate-swiper .swiper-button-prev {
		left: -20px ;
	}

	.scroll-certificate-swiper .swiper-button-next {
		right: -20px ;
	}

	.about-line-paragh {
		font-size: 1.5rem;
		padding-right: 0;
	}

	.list-thumb-desc {
		margin-bottom: 3rem;
	}

	.list-news {
		grid-template-columns: repeat(2, calc((100% - 1.5rem) / 2));
		grid-gap: 1.5rem;
	}

	.show-news-wrapper {
		flex-direction: column;
		padding-top: 3rem;
	}

	.show-news-wrapper .show-news {
		width: 100%;
		padding-right: 0;
		border-right: 0;
	}

	.show-news-wrapper .show-news .title {
		font-size: 2rem;
	}

	.show-news-wrapper .related-news {
		width: 100%;
		padding-left: 0;
		margin-bottom: 3rem;
	}

	.faq-desc .grid-thumb {
		grid-template-columns: 100%;
	}

	.faq-desc .grid-thumb .item .thumb .paragh {
		position: initial;
		min-height: auto;
	}

	.topic-desc-title {
		font-size: 1.5rem;
		padding-right: 0;
	}

	.list-faqs {
		margin-bottom: 3rem;
	}

	.contact-topic-title {
		font-size: 1.5rem;
	}

	.contact-card {
		flex-direction: column;
	}

	.contact-card .item {
		width: 100%;
	}

	.contact-card .item:not(:last-child) {
		margin-bottom: 2rem;
	}

	.contact-line {
		flex-direction: column;
		margin: 3rem 0;
	}

	.contact-line .item {
		width: 100%;
	}

	.grid-card {
		flex-direction: column;
	}

	.grid-card .contact-list,
	.grid-card .contact-form {
		width: 100%;
		padding: 3rem 1rem;
	}

	.grid-card .contact-list {
		margin-bottom: 0;
	}

	.grid-card .contact-list .logo img {
		max-width: 150px;
	}
	
	.grid-card .contact-list .ul-contact li:not(:last-child){
		margin-bottom: 2rem ;
	}

	.grid-card .contact-list .ul-contact li .title,
	.grid-card .contact-list .ul-contact li .desc {
		font-size: 1rem ;
	}

	.grid-card .contact-form {
		margin-top: 0;
		margin-bottom: 0;
	}

	.grid-card .contact-map {
		margin-top: 3rem;
	}
	
	.grid-private-card{
		margin-top: 2rem ;
	}
	
	.grid-private-card{
		grid-template-columns: 100% ; 
	}
	
	.grid-private-card .item-card{
		padding: 2rem 1.5rem ;
	}
	
	.grid-private-padding{
		padding: 3rem 0 ;
	}
	
	.private-article .article-title,
	.private-coropearation .title{
		font-size: 2rem ;
	}
	
	.scroll-private-card .card-content .thumb-desc .title{
		font-size: 1.5rem ;
	}

	footer {
		padding: 3rem 0 1.5rem;
	}

	.footer-wrapper-right .footer-newsletter {
		margin: 30px 0;
	}

	.float-contacts{
		right: 10px;
	}

	.gotoTop {
		right: 10px;
		bottom: 20px;
	}
}
